CoinbaseProApi.NetCore 1.1.6

Install-Package CoinbaseProApi.NetCore -Version 1.1.6
dotnet add package CoinbaseProApi.NetCore --version 1.1.6
<PackageReference Include="CoinbaseProApi.NetCore" Version="1.1.6" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add CoinbaseProApi.NetCore --version 1.1.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: CoinbaseProApi.NetCore, 1.1.6"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install CoinbaseProApi.NetCore as a Cake Addin
#addin nuget:?package=CoinbaseProApi.NetCore&version=1.1.6

// Install CoinbaseProApi.NetCore as a Cake Tool
#tool nuget:?package=CoinbaseProApi.NetCore&version=1.1.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Api library for accessing the CoinbasePro exchange Api built on .Net Standard

NuGet packages (1)

Showing the top 1 NuGet packages that depend on CoinbaseProApi.NetCore:

Package Downloads
ExchangeHub

ExchangeHub for interacting with multiple cryptocurrency exchange api built using .Net Standard: Binance, Bittrex, Coinbase Pro, KuCoin, & more to come!

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.1.6 397 2/26/2020
1.1.5 346 3/24/2019
1.1.4 277 3/24/2019
1.1.3 295 3/4/2019
1.1.2 288 3/4/2019
1.1.1 1,242 10/23/2018
1.1.0 420 10/11/2018
1.0.0 452 8/22/2018

Update to dependency